/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/

 EXEC p_AlterColumn 'T_BCM_ISDIMMAPSRCDEFVAL_L', 'FSRCMEMNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ISDIMMAPTARGDEFVAL_L', 'FTAGMEMNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ISDIMMAPSRCDEFVAL', 'FSRCMEMNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ISDIMMAPTARGDEFVAL', 'FTAGMEMNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
